.w400 { font-weight: 400; }
.w600 { font-weight: 600; }
.italic { font-style: italic; }

.Optica { font-family: 'Optica'; }

@font-face {
	font-family:'Optica';
	src: 	url('https://cocijotype.com/media/pages/typefaces/optica/fonts/b60027bc9e-1770575188/optica-normal.woff') format('woff')
;	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family:'Optica';
	src: 	url('https://cocijotype.com/media/pages/typefaces/optica/fonts/fd121320f9-1770575188/optica-negative.woff') format('woff')
;	font-style: normal;
	font-weight: 600;
}
